
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 12%;
        margin-right: 12%
        }
    }
.pagedjs_page_content > div {
    margin-left: 12%;
    margin-right: 12%
    }
p {
    text-align: justify
    }
td {
    text-align: left;
    font-size: 0.9em;
    font-weight: normal
    }
td.center {
    text-align: center;
    font-size: 1em
    }
td.main {
    text-align: left;
    font-size: 1em;
    padding-left: 1em;
    padding-right: 0
    }
td.left {
    text-align: left;
    font-size: 0.8em;
    font-weight: bold
    }
td.left1 {
    text-align: right;
    font-size: 0.8em;
    font-weight: bold;
    padding-right: 1em
    }
td.left1a {
    text-align: left;
    padding-left: 0.5em
    }
td.right {
    text-align: right;
    font-size: 0.9em;
    font-weight: normal
    }
td.right1a {
    text-align: right;
    padding-right: 0.5em
    }
td.inset {
    border: medium double #000;
    text-align: left;
    font-size: 0.8em;
    font-weight: bold
    }
td.note {
    text-align: left;
    font-size: 0.9em;
    font-weight: normal;
    border: 1px dashed;
    padding: 1em
    }
ul.none {
    font-size: 0.8em;
    margin-left: 15%;
    margin-right: 10%;
    list-style-type: none
    }
ul.index {
    font-size: 0.8em;
    margin-left: 2%;
    list-style-type: none
    }
ul.index1 {
    margin-left: 5%;
    list-style-type: none
    }
ul.index2 {
    margin-left: 5%;
    list-style-type: none
    }
.sc {
    font-variant: small-caps
    }
blockquote {
    text-align: justify;
    margin-left: 5%;
    margin-right: 5%;
    font-size: 0.9em
    }
h1 {
    font-size: 200%;
    text-align: center;
    margin-top: 2em
    }
h2 {
    font-size: 150%;
    text-align: center;
    margin-top: 2em
    }
h3 {
    font-size: 125%;
    text-align: center;
    margin-top: 2em
    }
h4 {
    font-size: 115%;
    text-align: center
    }
h5 {
    font-size: 100%;
    text-align: center
    }
h6 {
    font-size: 90%;
    text-align: center
    }
p.center {
    text-align: center
    }
p.center1 {
    font-size: 0.9em;
    text-align: center
    }
p.author {
    margin-top: -1em;
    margin-right: 5%;
    text-align: right
    }
p.footnote {
    font-size: 0.8em;
    margin-left: 10%;
    margin-right: 10%
    }
p.note {
    font-size: 0.9em;
    margin-left: 5%;
    margin-right: 5%
    }
p.note1 {
    font-size: 0.8em;
    margin-left: 15%;
    margin-right: 15%
    }
p.author {
    margin-top: -1em;
    margin-right: 5%;
    text-align: right
    }
p.rindent {
    margin-top: -1em;
    margin-right: 25%;
    font-size: 0.8em;
    text-align: right
    }
.ind {
    margin-left: 10%;
    margin-right: 10%
    }
.emph {
    font-size: 1.2em;
    font-weight: bold
    }
.emph1 {
    font-size: 1.1em;
    font-weight: bold
    }
span.outdent1 {
    text-align: left;
    margin-left: -2em
    }
span.left {
    position: absolute;
    left: 1%;
    right: 88%;
    font-size: 0.8em;
    text-align: left;
    color: #ccc;
    background: inherit;
    font-weight: normal
    }
span.left1 {
    position: absolute;
    left: 0%;
    right: 88%;
    font-size: 0.9em;
    text-align: left;
    color: #ddd;
    background: inherit;
    font-weight: normal
    }
sup {
    font-size: 0.9em;
    font-weight: normal
    }
hr {
    text-align: center;
    width: 50%;
    color: #999;
    background: inherit
    }
hr.short {
    width: 20%
    }
hr.full {
    width: 70%
    }
.figure {
    padding-right: 1em;
    padding-left: 1em;
    font-size: 0.9em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figcenter {
    padding-right: 1em;
    padding-left: 1em;
    font-size: 0.9em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figright {
    padding-right: 1em;
    padding-left: 1em;
    font-size: 0.9em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figleft {
    padding-right: 1em;
    padding-left: 1em;
    font-size: 0.9em;
    padding-bottom: 1em;
    margin: 0;
    padding-top: 1em;
    text-align: center
    }
.figure img {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none
    }
.figcenter img {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none
    }
.figright img {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none
    }
.figleft img {
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none
    }
.figure p {
    margin: 0;
    text-indent: 1em
    }
.figcenter p {
    margin: 0;
    text-indent: 1em
    }
.figright p {
    margin: 0;
    text-indent: 1em
    }
.figleft p {
    margin: 0;
    text-indent: 1em
    }
.figure p.in {
    margin: 0;
    text-indent: 8em
    }
.figcenter p.in {
    margin: 0;
    text-indent: 8em
    }
.figright p.in {
    margin: 0;
    text-indent: 8em
    }
.figleft p.in {
    margin: 0;
    text-indent: 8em
    }
.figleft3 {
    padding-right: 0;
    padding-left: 0;
    font-size: 2.3em;
    font-weight: bold
    }
.figleft3 {
    float: left
    }
.figcenter {
    margin: auto
    }
.figright {
    float: right
    }
.figleft {
    float: left
    }
.poem {
    margin-bottom: 1em;
    margin-left: 30%;
    margin-right: 5%;
    text-align: left;
    font-size: 1em
    }
.poem .stanza {
    margin: 1em 0
    }
.poem p {
    padding-left: 3em;
    margin: 0;
    text-indent: -3em
    }
.poem p.i2 {
    margin-left: 1em
    }
.poem p.i4 {
    margin-left: 2em
    }
.poem p.i6 {
    margin-left: 3em
    }
.poem p.i8 {
    margin-left: 4em
    }
.poem p.i10 {
    margin-left: 5em
    }
.poem p.i12 {
    margin-left: 6em
    }
.poem p.i14 {
    margin-left: 7em
    }
.poem p.i16 {
    margin-left: 8em
    }
.poem p.i20 {
    margin-left: 10em
    }
.poem p.i24 {
    margin-left: 12em
    }
.poem p.i32 {
    margin-left: 16em
    }
.poem p.i40 {
    margin-left: 20em
    }
.poem1 {
    margin-bottom: 1em;
    margin-left: 35%;
    margin-right: 10%;
    text-align: left;
    font-size: 1em
    }
.poem1.stanza {
    margin: 1em 0
    }
.poem1 p {
    padding-left: 3em;
    margin: 0;
    text-indent: -3em
    }
.poem1 p.i2 {
    margin-left: 1em
    }
.poem1 p.i4 {
    margin-left: 2em
    }
.poem1 p.i6 {
    margin-left: 3em
    }
.poem1 p.i8 {
    margin-left: 4em
    }
.poem1 p.i10 {
    margin-left: 5em
    }
.poem1 p.i12 {
    margin-left: 6em
    }
.poem1 p.i14 {
    margin-left: 7em
    }
.poem1 p.i16 {
    margin-left: 8em
    }
.poem1 p.i20 {
    margin-left: 10em
    }
.poem1 p.i24 {
    margin-left: 12em
    }
.poem1 p.i32 {
    margin-left: 16em
    }
.poem1 p.i40 {
    margin-left: 20em
    }
.poem2 {
    margin-bottom: 1em;
    margin-left: 25%;
    margin-right: 2%;
    text-align: left;
    font-size: 1em
    }
.poem2 .stanza {
    margin: 1em 0
    }
.poem2 p {
    padding-left: 3em;
    margin: 0;
    text-indent: -3em
    }
.poem2 p.i2 {
    margin-left: 1em
    }
.poem2 p.i4 {
    margin-left: 2em
    }
.poem2 p.i6 {
    margin-left: 3em
    }
.poem2 p.i8 {
    margin-left: 4em
    }
.poem2 p.i10 {
    margin-left: 5em
    }
.poem2 p.i12 {
    margin-left: 6em
    }
.poem2 p.i14 {
    margin-left: 7em
    }
.poem2 p.i16 {
    margin-left: 8em
    }
.poem2 p.i20 {
    margin-left: 10em
    }
.poem2 p.i24 {
    margin-left: 12em
    }
.poem2 p.i32 {
    margin-left: 16em
    }
.poem2 p.i40 {
    margin-left: 20em
    }
.poem3 {
    margin-bottom: 1em;
    margin-left: 40%;
    margin-right: 5%;
    text-align: left;
    font-size: 1em
    }
.poem3.stanza {
    margin: 1em 0
    }
.poem3 p {
    padding-left: 3em;
    margin: 0;
    text-indent: -3em
    }
.poem3 p.i2 {
    margin-left: 1em
    }
.poem3 p.i4 {
    margin-left: 2em
    }
.poem3 p.i6 {
    margin-left: 3em
    }
.poem3 p.i8 {
    margin-left: 4em
    }
.poem3 p.i10 {
    margin-left: 5em
    }
.poem3 p.i12 {
    margin-left: 6em
    }
.poem3 p.i14 {
    margin-left: 7em
    }
.poem3 p.i16 {
    margin-left: 8em
    }
.poem3 p.i20 {
    margin-left: 10em
    }
.poem3 p.i24 {
    margin-left: 12em
    }
.poem3 p.i32 {
    margin-left: 16em
    }
.poem3 p.i40 {
    margin-left: 20em
    }
.narrow {
    margin-left: 20%;
    margin-right: 20%
    }
a:link {
    color: blue;
    background: inherit;
    font-weight: bold;
    text-decoration: none
    }
a:visited {
    color: blue;
    background: inherit;
    font-weight: bold;
    text-decoration: none
    }
a:hover {
    color: blue;
    background: inherit;
    text-decoration: none
    }
a:active {
    color: blue;
    background: inherit;
    text-decoration: underline
    }
a.contents:link {
    color: #000;
    background: inherit;
    text-decoration: none
    }
a.contents:visited {
    color: #000;
    background: inherit;
    text-decoration: none
    }
a.contents:hover {
    color: blue;
    background: inherit;
    text-decoration: none
    }
a.contents:active {
    color: blue;
    background: inherit;
    text-decoration: underline
    }
a.index:link {
    color: blue;
    background: inherit;
    font-weight: normal;
    text-decoration: none
    }
a.index:visited {
    color: blue;
    background: inherit;
    font-weight: normal;
    text-decoration: none
    }
a.index:hover {
    color: blue;
    background: inherit;
    font-weight: normal;
    text-decoration: none
    }
a.index:active {
    color: #c09;
    background: inherit;
    font-weight: normal;
    text-decoration: underline
    }
